.MonsterMurray_body_design #Footer #FooterGuts .FooterBits .cssLO.FooterBits_wrapper_layout .wrapper.cssLI.FooterBits_wrapper_design .cssLO.FooterBits_column_2_layout .column_2.cssLI.FooterBits_column_2_design h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #80D3FC;
}
.MonsterMurray_body_design #Footer #FooterGuts .FooterBits .cssLO.FooterBits_wrapper_layout .wrapper.cssLI.FooterBits_wrapper_design .cssLO.FooterBits_column_4_layout .column_4.cssLI.FooterBits_column_4_design h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #80D3FC;
}
.MonsterMurray_body_design #Footer #FooterGuts .FooterBits .cssLO.FooterBits_wrapper_layout .wrapper.cssLI.FooterBits_wrapper_design .cssLO.FooterBits_column_2_layout .column_2.cssLI.FooterBits_column_2_design p a {
	color: #FFFFFF;
	text-decoration: none;
	font: 12px 'Gudea', sans-serif;
	display: block;
	height: 10px;
}
.MonsterMurray_body_design #Footer #FooterGuts .FooterBits .cssLO.FooterBits_wrapper_layout .wrapper.cssLI.FooterBits_wrapper_design .cssLO.FooterBits_column_3_layout .column_3.cssLI.FooterBits_column_3_design p a {
	font: 12px 'Gudea', sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.MonsterMurray_body_design #Footer #FooterGuts .FooterBits .cssLO.FooterBits_wrapper_layout .wrapper.cssLI.FooterBits_wrapper_design .cssLO.FooterBits_column_4_layout .column_4.cssLI.FooterBits_column_4_design p {
	font: 12px 'Gudea', sans-serif;
}
.MonsterMurray_body_design #Footer #FooterGuts .FooterBits .cssLO.FooterBits_wrapper_layout .wrapper.cssLI.FooterBits_wrapper_design .cssLO.FooterBits_column_3_layout .column_3.cssLI.FooterBits_column_3_design h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #80D3FC;
}
.MonsterMurray_body_design #Footer #FooterGuts .FooterBits .cssLO.FooterBits_wrapper_layout .wrapper.cssLI.FooterBits_wrapper_design .cssLO.FooterBits_column_1_layout .column_1.cssLI.FooterBits_column_1_design p {
	font: normal 11px 'Gudea', sans-serif;
}
